
html, body {
    width: 100%;
    overflow-x: hidden !important;
    background-color: #13181C;
}


.heroUnder {
    background-image: url(/assets/img/theFish/theFish-BG-Combined.webp);
    min-height: 2095px;
    width: 100%;
    text-align: center;
    background-size: cover;
}

@media (max-width: 2199px) {
    .heroUnder {
        min-height: 1795px;
    }
}

@media (max-width: 768px) {
    .heroUnder {
        height: 100%;
        background-position-x: -300px;
        min-height: 1300px;
    }
}




.heroUnder .heroFish {
    height: 100vh;
}
.heroFish .theFish {
    position: absolute;
    right: 100px;
    top: 150px;
}
.heroFish img {
    width: 100%;
    height: 100% !important;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

@media (max-width: 1500px) {
    .heroFish .theFish {
        right: 0px !important;
        top: 150px;
    }
    .heroFish img {
        width: 75%;
    }
}
@media (max-width: 768px) {
    .heroFish .theFish {
        right: 0px !important;
        top: 150px;
    }
    .heroFish img {
        width: 75%;
    }
}


.heroUnder .text h3 {
    font-size: 18px;
    font-weight: 100;
}
.heroUnder .text h1 {
    font-size: 58px;
    font-weight: 400;
}
.heroUnder .text h2 {
    font-size: 22px;
    font-weight: 200;
    padding-top: 10px;
    max-width: 512px;
}
.heroFish .text {
    position: absolute;
    text-align: left;
    bottom: 150px;
    left: 90px;
}

@media (max-width: 992px) {
    .heroFish .text {
        position: absolute;
        text-align: left;
        bottom: 75px;
        left: 0px;
    } 
}


@media (max-width: 768px) {
    .heroFish .text {
        position: absolute;
        text-align: left;
        bottom: 75px;
        left: 0px;
    }
    .heroFish .text h3 {
        font-size: 18px;
    }
    .heroFish .text h1 {
        font-size: 48px;
    }
    .heroFish .text h2 {
        font-size: 18px;
        line-height: 1.4;
    }
    .heroUnder {
        padding-bottom: 150px;
    }
}

.heroUnder .prosBtn {
    margin-top: 50px;
}
.heroUnder .headline {
    margin-top: 20px;
}
.heroUnder .headline h3 {
    font-size: 58px;
    font-weight: bold;
}
.heroUnder .headline h2 {
    font-size: 28px;
    font-weight: 300;
}

.heroUnder .pros {
    margin-top: 60px;
}
.heroUnder .pro {
    margin-left: 10px;
    margin-right: 10px;
}
.heroUnder img {
    height: 50px;
    margin-bottom: 30px;
}
.heroUnder .pros h3 {
    padding-bottom: 20px;
    font-size: 24px;
    border-bottom: 1px solid #515759;
}
.heroUnder .pros p {
    padding-top: 20px;
    max-width: 305px;
    font-size: 18px;
}


@media (max-width: 768px) {
    .heroUnder .headline h3 {
        font-size: 34px;
        font-weight: 600;
    }
    .heroUnder .headline h2 {
        font-size: 24px;
        font-weight: 100;
    }
    .heroUnder .pro {
        margin-bottom: 55px;
    }
    .heroUnder .pro h3 { 
        font-size: 24px;
    }
    .heroUnder .pro p {
        margin-left: auto;
        margin-right: auto;
        font-size: 18px;
    }
}






h2 {
    font-size: 22px;
    font-weight: 300;
}
p {
    font-size: 16px;
    font-weight: 200;
}












.sectionTwoFish {
    padding-top: 100px;
    padding-bottom: 100px;
}
.sectionTwoFish .rightBox {
    position: relative;
    left: 100px;
    text-align: center;
}
.sectionTwoFish .rightBox img {
    width: 100%;
}
@media (max-width: 998px) {
    .sectionTwoFish .rightBox img {
        width: 100%;
    }
}

.sectionTwoFish .leftBox{
    position: relative;
}
.sectionTwoFish .leftBox .text {
    position: absolute;
    bottom: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 400px;
    font-weight: 200;
    font-size: 14px;
    color: #F7E6DA;
}
.sectionTwoFish .leftBox h2 {
    font-size: 38px;
    font-weight: 400;
}

@media (max-width: 1527px) {
    .sectionTwoFish .rightBox {
        left: 25px;
    }
    .sectionTwoFish .leftBox {
        left: 0px;
    }
}
@media (max-width: 1207px) {
    .sectionTwoFish .rightBox {
        left: 0px;
    }
    .sectionTwoFish .leftBox {
        left: 0px;
    }
}
@media (max-width: 998px) {
    .sectionTwoFish { 
        padding-top: 100px;
        padding-bottom: 0px;
    }
    .sectionTwoFish .rightBox {
        margin-top: 20px;
        padding-bottom: 20px;
    }
    .sectionTwoFish .leftBox {
        margin-top: 100px;
    }
    .sectionTwoFish .leftBox .text {
        position: relative;
    }
    .sectionTwoFish .leftBox h2 {
        font-size: 22px;
        font-weight: 300;
    }
}





.sectionThreeFish {
    padding-top: 200px;
    padding-bottom: 80px;
}
.sectionThreeFish .leftBox{
    position: relative;
    left: -100px;
}
.sectionThreeFish .leftBox img {
    width: 120%;
}
.sectionThreeFish .rightBox {
    position: relative;
    left: 100px;
}
.sectionThreeFish img {
    width: 100%;
}
.sectionThreeFish h2 { 
    margin-top: 50px;
}
.sectionThreeFish p {
    max-width: 450px;
}
.sectionThreeFish ul {
    list-style-type: none;
    padding: 0;
    max-width: 200px;
    width: 100%;
    border-bottom: 1px solid #F7E6DA;
    margin-top: 40px;
}
.sectionThreeFish li {
    padding: 0.5rem 0 0.5rem 0;
    color: #F7E6DA;
    border-top: 1px solid #F7E6DA;
    font-weight: 200;
    font-size: 14px;
}
@media (max-width: 1527px) {
    .sectionThreeFish .rightBox {
        left: 50px;
    }
    .sectionThreeFish .leftBox {
        left: -50px;
    }
    .sectionThreeFish .leftBox img {
        width: 100%;
    }
}
@media (max-width: 1560px) {
    .sectionThreeFish .rightBox {
        left: 0px;
    }
    .sectionThreeFish .leftBox {
        left: 0px;
    }
}
@media (max-width: 998px) {
    .sectionThreeFish .rightBox {
        display: none;
    }
    .sectionThreeFish {
        padding-top: 100px;
    }
}





.sectionFourFish {
    padding-top: 145px;
}
.sectionFourFish .leftBox {
    position: relative;
    left: -100px;
}
.sectionFourFish .rightBox {
    position: relative;
    left: 100px;
}
.sectionFourFish img{
    width: 100%;

}

@media (max-width: 1527px) {
    .sectionFourFish .rightBox {
        left: 50px;
    }
    .sectionFourFish .leftBox {
        left: -20px;
    }
}
@media (max-width: 1205px) {
    .sectionFourFish .rightBox {
        left: 25px;
    }
    .sectionFourFish .leftBox {
        left: -25px;
    }
}
@media (max-width: 770px) {
    .sectionFourFish .rightBox img {
        width: 100%;
    }
    .sectionFourFish .rightBox {
        left: 0;
        padding-bottom: 50px;
    }
    .sectionFourFish .leftBox {
        left: 0;
    }
    .sectionFourFish {
        padding-top: 50px;
    }
}



.footer .contentDark {
    box-shadow: 0px 4px 15px #0e1315;
  }







